require "Items/ProceduralDistributions"
-- 87chevySuburbanTire2
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, "Base.87chevySuburbanTire2");
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, 0.1);
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, "Base.87chevySuburbanTire2");
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, 0.1);